@charset "utf-8";
/* CSS Document */

.pt-01 {
	font-size: 16px;
	color: #360;
	background-image: url(../img/history/pt-01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 15px 0 0 38px;
	height: 32px;
	width: 650px;
}
.pt-02 {
	font-size: 16px;
	color: #360;
	background-image: url(../img/history/pt-02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 15px 0 0 38px;
	height: 32px;
	width: 650px;
}
.pt-03 {
	font-size: 16px;
	color: #360;
	background-image: url(../img/history/pt-03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 15px 0 0 38px;
	height: 32px;
	width: 650px;
}

a.history {
	text-decoration: none;
	background-color: #F7FE9A;
	margin: 0 2px;
	padding: 2px;
}
a.history:hover {
	background-color: #CDE681;
}